
/*·­Ò³*/
.PicPage070129{ padding:8px 0; height:28px; background:#fff; margin:0 1px; text-align:center;}
.Pagediv070129{ width:380px; margin:0 auto; text-align:center;}
.page070129{ width:60px; height:18px; border:1px solid #9AAFE5; text-align:center; line-height:18px; float:right; margin:0 1px;}
.pageGray070129{ border:1px solid #ddd; color:#999;}
.page070129 a:link,.page070129 a:visited{ color:#03c; text-decoration:none;}
.page070129 a:hover{ color:#f60; text-decoration:underline;}
.Pagediv070129 span a:link,.Pagediv070129 span a:visited,.Pagediv070129 span b{ width:20px; height:18px; display:block; border:1px solid #9AAFE5; text-align:center; margin:0 1px; line-height:18px; font-family:Arial; text-decoration:none; float:left;}
.Pagediv070129 span a:link,.Pagediv070129 span a:visited{ color:#03c; background:#fff;}
.Pagediv070129 span a:hover{ border:1px solid #9AAFE5; text-align:center; line-height:18px; font-family:Arial; text-decoration:none; background:#2E6AB1; font-weight:bold; color:#fff; position:relative; margin:-5px -4px; width:30px; height:28px; line-height:26px;}
.Pagediv070129 span b{ background:#2E6AB1; font-weight:bold; color:#fff;}
.Pagediv070129 span span{ vertical-align:bottom; float:left;}

/*·­Ò³*/
.PicPage{ margin:8px 0; height:28px;font-size: 9pt;}
.Pagediv{ width:445px; margin:0 auto; text-align:right;}
.page{ width:60px; height:18px; border:1px solid #9AAFE5; text-align:center; line-height:18px; float:left; margin:0 1px;}
.pageGray{ border:1px solid #ddd; color:#999;}
.page a:link,.page a:visited{ color:#03c; text-decoration:none;}
.page a:hover{ color:#f60; text-decoration:underline;}
.Pagediv span a:link,.Pagediv span a:visited,.Pagediv span b{ float:right;width:20px; height:18px; display:block; border:1px solid #9AAFE5; text-align:center; margin:0 1px; line-height:18px; font-family:Arial; text-decoration:none; float:left;}
.Pagediv span a:link,.Pagediv span a:visited{ float:right;color:#03c; background:#fff;}
.Pagediv span a:hover{float:right; border:1px solid #9AAFE5; text-align:center; line-height:18px; font-family:Arial; text-decoration:none; background:#2E6AB1; font-weight:bold; color:#fff; position:relative; margin:-5px -4px; width:30px; height:28px; line-height:26px;}
.Pagediv span b{ float:right;background:#2E6AB1; font-weight:bold; color:#fff;}
.Pagediv span span{ vertical-align:bottom; float:left;}



div {
  margin:auto;}

.hr {
  clear:both;
  width:100%;
  height:4px;
  line-height:0px;
  font-size:0px;}

.adtong {
  float:left;
  width:760px;}
.adtong_index {
  float:left;
  width:960px;}
#top {
  clear:both;
  width:960px;
}

#top .logo {
  float:left;
  width:100px;
  height:45px;
  background:url('http://www.driversdown.com/images/driversdown_logo.gif');}
#top .logo a {
  display:block;
  width:100%;
  height:46px;}
  
#top .logo1 {
  float:right;
  width:830px;
  height:1px;
  font-weight:bold;
  color:#000000;}

#top .menu {
  float:left;
  width:860px;
  height:30px;
  line-height:30px;
  padding:29px 0px 0px 0px;}
  
#top .menu ul li {
  float:right;
  font-size:12px;
  padding:5px 0px 0 4px;
  list-style:none;
  }
  
#top .menu ul li a {
  padding:0px 0px 0px 3px;
  margin:0;
  display:block;
  font-weight:bold;
  color:#000000;
  text-decoration:none;
  background:url(http://www.driversdown.com/images/tableftB.gif) left top no-repeat;}
  
#top .menu ul li span {
  padding:0px 15px 0px 9px;
  display:block;
  background:url(http://www.driversdown.com/images/tabrightB.gif) right top no-repeat;}


#top .menu ul li a:hover {
  color:red;
  background-position:0% -42px;}
  
#top .menu ul li a:hover span {
  color:red;
  background-position:100% -42px;}
  
#top .topsearch {
  float:left;
  width:950px;
  padding:6px 4px;
  border:1px #e6e6e6 solid;
  background:#f4f4f4;}
 
#top .topsearchleft {
  float:left;
  width:474px;
  color:#0066cc;
  font-weight:bold;
  border-right:1px #bcd2e6 solid;}
  
#top .topsearchleft input {
  border:1px;
  vertical-align:middle;}
  
#top .topsearchleft input.inpa {
  width:250px;
  padding:3px;
  margin:0px 5px;}
#top .topsearchleft input.inpb {
  padding:2px 6px;}
  
#top .topsearchright {
  float:left;
  width:475px;
  padding:3px 0px 0px 3px;}


#top .menu2 {
  float:left;
  margin:2px 0px 2px 0px;
  width:952px;
  border-bottom:1px #bcd2e6 solid;
  padding:4px 3px 0px 5px;
  background:#F4F7FB;}


#top .menu2 ul li {
  float:left;}
  
#top .menu2 ul li a {
  display:block;
  font-weight:bold;
  color:#627eb7;
  text-decoration:none;
  background:url('http://www.driversdown.com/images/menu2left.gif') no-repeat left top;; padding-left:2px; padding-right:1px; padding-top:0px; padding-bottom:0px}
  
#top .menu2 ul li span {
  display:block;
  background:url('http://www.driversdown.com/images/menu2right.gif') no-repeat right top;; padding-left:3px; padding-right:5px; padding-top:5px; padding-bottom:2px}


#top .menu2 ul li a:hover {
  background-position:0% -42px;
  color:#0066CC;}
  
#top .menu2 ul li a:hover span {
  color:red;
  background-position:100% -42px;}
  
#main {
  clear:both;
  width:960px;}
.STYLE100 {
	color: #FF0000;
	font-weight: bold;
}
.downinfo_ad img{ float:left; width:468px; margin-bottom:8px; margin-top:8px;}
.downinfo_ad a img{ border:#FFFFFF 0px solid;}

.cupage{
	margin:0px auto;
	margin-left:0px;
	line-height:31px;
	overflow:hidden;
}
.cupage a{
	color:#395a9f;
	font-size:12px;
	font-weight:bold;
	line-height:31px;
        padding:3px 8px 3px;
        border:1px solid #395a9f;
	background-color:#FFFFFF;
	text-decoration:none;

}
.cupage strong{
	font-size:12px;
        margin-left:5px;
	margin-right:5px;
	color:#FF0000;
	padding:4px 8px 4px;
        border:1px solid #0033cc;
	background-color:#FFFFFF;
	text-decoration:none;
}

.cneo{float:left; width:975px; border:#D0E9FB 1px solid; margin-top:8px; margin-left:2px;}
.cneo_title{ float:left; height:28px; background-color:#EFF8FF; border-bottom:#D0E9FB 1px solid; width:975px; text-indent:8px; }
.cneo_title span{float:right;}
.cneo_title a{ line-height:28px; color:#0066CC; font-size:14px; font-weight:bold; text-decoration:none; margin-right:8px;}
.cneo_title a:hover{ color:#FF0000;}
.cneo li{float:left; width:130px; margin-left:8px; list-style-type:none; margin-top:8px; margin-bottom:8px;}
.cneo li a{ color:#0066CC;}
.cneo li a:hover{ color:#ff0000;}
.cneo li img{width:120px; height:90px;}
.cneo li a img{ padding:2px; border:#C7CCCF 1px solid;}
.cneo li a:hover img{ padding:2px; border:#FF0000 1px solid;}